<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval1     = $_GET['eval1'];
	$pondera1=$_GET['pondera1'];
	$id_alumno= $_GET['id_alumno'];
	$periodo  = $_GET['periodo'];
	$carrera  = $_GET['carrera'];
	$materia  = $_GET['materia'];
	$seccion  = $_GET['seccion'];
	$sede     = $_GET['sede'];
	$profesor = $_GET['profesor'];
	$turno = $_GET['turno'];
	$nro=$_GET['nro'];
	
	
	$query = "SELECT eval1 FROM inscripciones where id_alumno='$id_alumno' AND id_periodo='$periodo' AND id_carrera='$carrera' AND id_materia='$materia' AND id_seccion='$seccion' AND sede='$sede' AND turno='$turno'";
	$rst = mysql_query($query, $conn) or die(mysql_error());
    $row = mysql_fetch_assoc($rst);
    $nota_old=$row['eval1'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval1 ?>+">> en la Evaluación 1 fuera de rango.\n El rango válido es [0..<?php echo $pondera1 ?>]");  
window.parent.document.editar_nota.eval1<?php echo $nro ?>.value=<?php echo $nota_old; ?>;
window.parent.document.editar_nota.eval1<?php echo $nro ?>.focus();
</script>

<?php
   mysql_free_result($rst);
?>
